 /**
 *
 * The Production Build - 2016specialtreatments
 * @link http://standrewsde.redesign.finalsite.com
 * Built By: Ryan Reese
 * Project Manager: Ralph Purificato
 * Designer: Julianne Hamilton
 *
 */

body.academics #fsPageBodyWrapper {
  padding-bottom: 10px;
}
body.academics #fsPageBody {
  max-width: 100%;
}
body.academics #fsPageContent {
  font-size: 18px;
}
body.academics .fsPageTitle {
  margin-bottom: 0;
  color: #a51e36;
  text-align: center;
  font-family: "Avenir LT W02_55 Roman1475522", Arial;
}
body.academics .main-content {
  max-width: 1180px;
  margin: 0 auto 60px;
  padding: 0 20px;
}
body.academics .main-content .subtitle {
  margin: 0 0 20px 0;
  text-align: center;
  color: #a29061;
  font-family: "Avenir LT W02_55 Roman1475522", Arial;
}
body.academics .main-content p {
  margin: 20px 0;
}
body.academics .academics-news-slideshow {
  margin: 0 -20px;
}
body.academics .academics-news-slideshow .fsListItems .slick-navigations {
  padding: 20px 0 0;
  text-align: center;
}
body.academics .academics-news-slideshow .fsListItems .slick-navigations .slick-arrow {
  display: inline-block;
  vertical-align: middle;
  margin: 0 20px;
  font-size: 0;
  border: 0;
  padding: 0;
  background: none;
}
body.academics .academics-news-slideshow .fsListItems .slick-navigations .slick-arrow:before {
  font-family: "FontAwesome";
  line-height: 1;
  font-size: 30px;
  color: #bab8b8;
}
body.academics .academics-news-slideshow .fsListItems .slick-navigations .slick-arrow.slick-prev {
  margin-left: 0;
}
body.academics .academics-news-slideshow .fsListItems .slick-navigations .slick-arrow.slick-prev:before {
  content: "\f104";
}
body.academics .academics-news-slideshow .fsListItems .slick-navigations .slick-arrow.slick-next {
  margin-right: 0;
}
body.academics .academics-news-slideshow .fsListItems .slick-navigations .slick-arrow.slick-next:before {
  content: "\f105";
}
body.academics .academics-news-slideshow .fsListItems .slick-navigations .slick-dots {
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline-block !important;
}
body.academics .academics-news-slideshow .fsListItems .slick-navigations .slick-dots li {
  display: inline-block;
  font-size: 0;
  vertical-align: middle;
}
body.academics .academics-news-slideshow .fsListItems .slick-navigations .slick-dots li:not(:last-child) {
  margin-right: 20px;
}
body.academics .academics-news-slideshow .fsListItems .slick-navigations .slick-dots li button {
  border: 0;
  padding: 0;
  background: #c8bfa9;
  width: 14px;
  height: 14px;
  border-radius: 100%;
}
body.academics .academics-news-slideshow .fsListItems .slick-navigations .slick-dots li.slick-active button {
  background: #a29061;
}
body.academics .academics-news-slideshow .fsListItems article {
  clear: none;
  position: relative;
  margin: 0;
}
body.academics .academics-news-slideshow .fsListItems article:focus {
  border: 0;
}
body.academics .academics-news-slideshow .fsListItems article:before {
  transition: 0.3s opacity;
  content: '';
  background: rgba(165, 30, 54, 0.8);
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
}
body.academics .academics-news-slideshow .fsListItems article:after {
  content: '';
  background: linear-gradient(to top, rgba(0, 0, 0, 0.7), transparent);
  position: absolute;
  bottom: 0;
  visibility: visible;
  height: 37%;
  width: 100%;
}
body.academics .academics-news-slideshow .fsListItems article .fsThumbnail {
  margin: 0;
  padding-bottom: 62.5%;
  height: 0;
  max-width: none;
  background-size: cover;
  background-position: center;
}
body.academics .academics-news-slideshow .fsListItems article .fsThumbnail .fsCroppedImage {
  vertical-align: bottom;
}
body.academics .academics-news-slideshow .fsListItems article .fsThumbnail img {
  display: none;
}
body.academics .academics-news-slideshow .fsListItems article .fsTitle {
  position: absolute;
  bottom: 10px;
  left: 0;
  right: 0;
  text-align: center;
  font-size: 24px;
  color: #FFF;
  z-index: 10;
  font-weight: normal;
}
body.academics .academics-news-slideshow .fsListItems article .fsTitle a {
  color: inherit;
}
body.academics .academics-news-slideshow .fsListItems article .fsSummary {
  font-style: italic;
  font-size: 24px;
  font-family: "kepler-std", serif;
  line-height: 1;
  position: absolute;
  opacity: 0;
  top: 50%;
  max-height: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  transition: 0.3s opacity;
  z-index: 20;
  margin: 0 20px;
  text-align: center;
  color: #FFF;
  border-bottom: 1px solid rgba(179, 178, 178, 0.5);
}
body.academics .academics-news-slideshow .fsListItems article .fsSummary:before {
  content: url("/uploaded/themes/2016specialtreatments/images/sword.png");
  width: 40px;
  margin: 0 auto 10px;
  height: 20px;
  display: block;
  position: relative;
  z-index: 2;
}
body.academics .academics-news-slideshow .fsListItems article .fsSummary:after {
  position: absolute;
  top: 9px;
  left: 0;
  right: 0;
  height: 1px;
  background-color: rgba(179, 178, 178, 0.5);
  content: '';
}
body.academics .academics-news-slideshow .fsListItems article .fsSummary p {
  margin: 0 0 15px;
}
body.academics .academics-news-slideshow .fsListItems article:hover:before {
  opacity: 1;
}
body.academics .academics-news-slideshow .fsListItems article:hover .fsSummary {
  opacity: 1;
}

body.arts #fsPageBodyWrapper {
  padding: 40px 0;
}
body.arts #fsPageBody {
  max-width: 100%;
}
body.arts #fsPageContent .fsPageTitle {
  font-family: "Avenir LT W02_55 Roman1475522", Arial;
  text-align: center;
  color: #990000;
}
body.arts .fsNews,
body.arts .fsPostElement {
  padding: 20px 0 40px;
}
body.arts .fsNews .fsListItems,
body.arts .fsPostElement .fsListItems {
  overflow: hidden;
}
body.arts .fsNews .fsListItems article,
body.arts .fsPostElement .fsListItems article {
  clear: none;
  height: 300px;
  overflow: hidden;
  margin-bottom: 5px;
  position: relative;
  background-size: cover;
}
body.arts .fsNews .fsListItems article .fsThumbnail,
body.arts .fsPostElement .fsListItems article .fsThumbnail {
  max-width: none;
  background-size: cover;
  background-position: center;
}
body.arts .fsNews .fsListItems article .fsThumbnail img,
body.arts .fsPostElement .fsListItems article .fsThumbnail img {
  display: none;
}
body.arts .fsNews .fsListItems article a,
body.arts .fsPostElement .fsListItems article a {
  font-size: 0;
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
}
@media screen and (min-width: 800px) {
  body.arts .fsNews .fsListItems article,
  body.arts .fsPostElement .fsListItems article {
    float: left;
  }
  body.arts .fsNews .fsListItems article:nth-child(1),
  body.arts .fsPostElement .fsListItems article:nth-child(1) {
    width: calc(42% - 5px);
    margin-right: 5px;
  }
  body.arts .fsNews .fsListItems article:nth-child(2),
  body.arts .fsPostElement .fsListItems article:nth-child(2) {
    width: calc(34% - 5px);
    margin-right: 5px;
  }
  body.arts .fsNews .fsListItems article:nth-child(3),
  body.arts .fsPostElement .fsListItems article:nth-child(3) {
    width: 24%;
  }
  body.arts .fsNews .fsListItems article:nth-child(4),
  body.arts .fsPostElement .fsListItems article:nth-child(4) {
    width: calc(30% - 5px);
    clear: both;
    margin-right: 5px;
  }
  body.arts .fsNews .fsListItems article:nth-child(5),
  body.arts .fsPostElement .fsListItems article:nth-child(5) {
    width: calc(40% - 5px);
    margin-right: 5px;
  }
  body.arts .fsNews .fsListItems article:nth-child(6),
  body.arts .fsPostElement .fsListItems article:nth-child(6) {
    width: 30%;
  }
}
body.arts .fsNews .fsListItems article .fsTitle,
body.arts .fsPostElement .fsListItems article .fsTitle {
  color: #FFF;
  font-weight: normal;
  left: 0;
  right: 0;
  font-size: 24px;
  position: absolute;
  text-align: center;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 100%;
  z-index: 10;
}
body.arts .fsNews .fsListItems article .fsTitle > a,
body.arts .fsPostElement .fsListItems article .fsTitle > a {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 100%;
  position: relative;
  font-size: inherit;
  color: white;
  background: rgba(0, 0, 0, 0.3);
}
body.arts .fsNews .fsListItems article .fsTitle > a:hover,
body.arts .fsPostElement .fsListItems article .fsTitle > a:hover {
  background: rgba(0, 0, 0, 0);
}
body.arts .fsNews .fsListItems article:hover:before,
body.arts .fsPostElement .fsListItems article:hover:before {
  background: transparent;
}
body.arts .fsNews .fsListItems article:before,
body.arts .fsPostElement .fsListItems article:before {
  transition: 0.3s background;
  background: rgba(0, 0, 0, 0.3);
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

body.athletics #fsPageBodyWrapper {
  padding: 0;
  padding-bottom: 100px;
}
body.athletics #fsPageBody {
  max-width: 100%;
}
body.athletics #fsPageContent {
  margin: 0;
}
body.athletics .fsPageLayout > .fsDiv {
  margin: 0;
}
body.athletics .ath-masthead-slider {
  margin-bottom: 3px;
  position: relative;
}
body.athletics .ath-masthead-slider .slick-navigations {
  position: absolute;
  bottom: 10px;
  left: 0;
  right: 0;
  text-align: center;
}
body.athletics .ath-masthead-slider .slick-navigations .slick-arrow {
  display: inline-block !important;
  -ms-transform: none;
  transform: none;
  position: static;
  height: auto;
  width: 30px;
  vertical-align: middle;
  margin: 0 20px;
  line-height: 1;
  font-size: 0;
  border: 0;
  padding: 0;
  background: none;
}
body.athletics .ath-masthead-slider .slick-navigations .slick-arrow:before {
  font-family: "FontAwesome";
  font-size: 30px;
  color: #bbb;
  position: static;
  line-height: 1;
  width: 30px;
}
body.athletics .ath-masthead-slider .slick-navigations .slick-arrow.slick-prev:before {
  content: "\f104";
}
body.athletics .ath-masthead-slider .slick-navigations .slick-arrow.slick-next:before {
  content: "\f105";
}
body.athletics .ath-masthead-slider .slick-navigations .slick-dots {
  list-style: none;
  margin: 0;
  vertical-align: middle;
  padding: 0;
  display: inline-block !important;
}
body.athletics .ath-masthead-slider .slick-navigations .slick-dots li {
  display: inline-block;
  font-size: 0;
  vertical-align: middle;
}
body.athletics .ath-masthead-slider .slick-navigations .slick-dots li:not(:last-child) {
  margin-right: 20px;
}
body.athletics .ath-masthead-slider .slick-navigations .slick-dots li button {
  border: 0;
  padding: 0;
  background: #B2AEAE;
  width: 14px;
  height: 14px;
  border-radius: 100%;
}
body.athletics .ath-masthead-slider .slick-navigations .slick-dots li.slick-active button {
  background: #FFF;
}
body.athletics .ath-masthead-slider article:before {
  background: rgba(0, 0, 0, 0.2);
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10;
}
body.athletics .ath-masthead-slider article .caption-wrapper {
  top: 50%;
  bottom: auto;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background: none;
  text-align: center;
  z-index: 15;
}
body.athletics .ath-masthead-slider article .caption-wrapper .caption-title {
  color: #FFF;
  line-height: 1;
  text-shadow: 0px 3px 5px rgba(0, 0, 0, 0.35);
}
@media screen and (min-width: 800px) {
  body.athletics .ath-masthead-slider article .caption-wrapper .caption-title {
    font-size: 48px;
  }
}
body.athletics .ath-masthead-slider article .caption-wrapper .caption-desc {
  display: none;
}
body.athletics .fivecol-news-hover,
body.athletics .fivecol-posts-hover {
  margin-bottom: 3px;
}
body.athletics .fivecol-news-hover .fsListItems,
body.athletics .fivecol-posts-hover .fsListItems {
  width: 100%;
}
@media screen and (min-width: 800px) {
  body.athletics .fivecol-news-hover .fsListItems,
  body.athletics .fivecol-posts-hover .fsListItems {
    display: -ms-flexbox;
    display: flex;
  }
}
body.athletics .fivecol-news-hover .fsListItems article,
body.athletics .fivecol-posts-hover .fsListItems article {
  clear: none;
  margin: 0;
  position: relative;
  z-index: 1;
  transition: 0.3s margin linear, 0.3s width linear, 0.3s -ms-flex linear, 0.3s z-index;
  transition: 0.3s margin linear, 0.3s width linear, 0.3s flex linear, 0.3s z-index;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
}
@keyframes zIndex {
  from {
    z-index: 1;
  }
  to {
    z-index: 20;
  }
}
body.athletics .fivecol-news-hover .fsListItems article:hover .fsThumbnail,
body.athletics .fivecol-posts-hover .fsListItems article:hover .fsThumbnail {
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}
body.athletics .fivecol-news-hover .fsListItems article:hover:before,
body.athletics .fivecol-posts-hover .fsListItems article:hover:before {
  background: transparent;
}
body.athletics .fivecol-news-hover .fsListItems article:hover .fsTitle,
body.athletics .fivecol-posts-hover .fsListItems article:hover .fsTitle {
  opacity: 0;
}
body.athletics .fivecol-news-hover .fsListItems article:hover .fsSummary,
body.athletics .fivecol-posts-hover .fsListItems article:hover .fsSummary {
  opacity: 1;
}
@media screen and (min-width: 800px) {
  body.athletics .fivecol-news-hover .fsListItems article,
  body.athletics .fivecol-posts-hover .fsListItems article {
    height: 250px;
    -moz-box-flex: 0 0 20% !important;
    -webkit-flex: 0 0 20% !important;
    -ms-flex: 0px 0px 20% !important;
    width: 100%;
  }
  body.athletics .fivecol-news-hover .fsListItems article:hover,
  body.athletics .fivecol-posts-hover .fsListItems article:hover {
    -moz-box-flex: 1 0 calc(20% + 40px) !important;
    -webkit-flex: 1 0 calc(20% + 40px) !important;
    -ms-flex: 1px 0 calc(20% + 40px) !important;
    margin: 0 -20px;
    animation: zIndex 0.3s linear forwards;
  }
  body.athletics .fivecol-news-hover .fsListItems article:hover .fsThumbnail,
  body.athletics .fivecol-posts-hover .fsListItems article:hover .fsThumbnail {
    -ms-transform: none;
    transform: none;
  }
}
body.athletics .fivecol-news-hover .fsListItems article:before,
body.athletics .fivecol-posts-hover .fsListItems article:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.4);
  transition: 0.3s background;
  z-index: 5;
}
body.athletics .fivecol-news-hover .fsListItems article .fsThumbnail,
body.athletics .fivecol-posts-hover .fsListItems article .fsThumbnail {
  margin: 0;
  transition: 0.3s transform;
  visibility: hidden;
}
body.athletics .fivecol-news-hover .fsListItems article .fsThumbnail .fsCroppedImage,
body.athletics .fivecol-posts-hover .fsListItems article .fsThumbnail .fsCroppedImage {
  vertical-align: bottom;
}
body.athletics .fivecol-news-hover .fsListItems article .fsTitle,
body.athletics .fivecol-posts-hover .fsListItems article .fsTitle {
  position: absolute;
  top: 50%;
  font-weight: normal;
  color: #FFF;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
  left: 5px;
  right: 5px;
  z-index: 10;
}
body.athletics .fivecol-news-hover .fsListItems article .fsTitle > a,
body.athletics .fivecol-posts-hover .fsListItems article .fsTitle > a {
  color: white;
}
body.athletics .fivecol-news-hover .fsListItems article .fsSummary,
body.athletics .fivecol-posts-hover .fsListItems article .fsSummary {
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
  left: 5px;
  right: 5px;
  color: #FFF;
  opacity: 0;
  font-family: "kepler-std", serif;
  font-size: 20px;
}
body.athletics .fivecol-news-hover .fsListItems article .fsSummary p,
body.athletics .fivecol-posts-hover .fsListItems article .fsSummary p {
  margin: 0 0 20px;
}
body.athletics .fivecol-news-hover .fsListItems article .fsSummary p:last-of-type,
body.athletics .fivecol-posts-hover .fsListItems article .fsSummary p:last-of-type {
  margin: 0;
}
body.athletics .fivecol-posts-hover.fsPostElement article:hover .fsTitle {
  opacity: 1;
}
body.athletics .custom-ath-slider {
  padding-top: 50px;
  padding-bottom: 70px;
  margin: 0;
  background: #f6f6f6;
}
body.athletics .custom-ath-slider header {
  padding: 0 20px;
  max-width: 1180px;
  margin: auto;
}
body.athletics .custom-ath-slider header .fsElementTitle {
  color: #231f20;
}
body.athletics .custom-ath-slider .fsElementContent {
  padding: 0 20px;
  max-width: 1180px;
  margin: auto;
}
body.athletics .custom-ath-slider .fsListItems .slick-navigations {
  padding: 60px 0 0;
  text-align: center;
}
body.athletics .custom-ath-slider .fsListItems .slick-navigations .slick-arrow {
  display: inline-block;
  vertical-align: middle;
  margin: 0 20px;
  width: 30px;
  font-size: 0;
  border: 0;
  padding: 0;
  background: none;
  text-align: center;
}
body.athletics .custom-ath-slider .fsListItems .slick-navigations .slick-arrow:before {
  font-family: "FontAwesome";
  line-height: 1;
  display: inline-block;
  font-size: 30px;
  color: #bab8b8;
}
body.athletics .custom-ath-slider .fsListItems .slick-navigations .slick-arrow.slick-prev:before {
  content: "\f104";
}
body.athletics .custom-ath-slider .fsListItems .slick-navigations .slick-arrow.slick-next:before {
  content: "\f105";
}
body.athletics .custom-ath-slider .fsListItems .slick-navigations .slick-dots {
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline-block !important;
}
body.athletics .custom-ath-slider .fsListItems .slick-navigations .slick-dots li {
  display: inline-block;
  font-size: 0;
  vertical-align: middle;
}
body.athletics .custom-ath-slider .fsListItems .slick-navigations .slick-dots li:not(:last-child) {
  margin-right: 20px;
}
body.athletics .custom-ath-slider .fsListItems .slick-navigations .slick-dots li button {
  border: 0;
  padding: 0;
  background: #c8bfa9;
  width: 14px;
  height: 14px;
  border-radius: 100%;
}
body.athletics .custom-ath-slider .fsListItems .slick-navigations .slick-dots li.slick-active button {
  background: #a29061;
}
body.athletics .custom-ath-slider .fsListItems article {
  background: #efeeeb;
  border: 1px solid #e7dfc6;
  padding: 30px 20px;
  margin: 0;
  font-size: 18px;
  text-align: center;
}
body.athletics .custom-ath-slider .fsListItems article .fsAthleticsAdvantage {
  background: #22459a;
  color: #FFF;
  display: block;
  padding: 10px 5px;
  max-width: 130px;
  margin: auto;
}
body.athletics .custom-ath-slider .fsListItems article .fsAthleticsAdvantage.away-game {
  background: #a51e36;
}
body.athletics .custom-ath-slider .fsListItems article .fsDateTime {
  line-height: 1;
  margin-bottom: 30px;
}
body.athletics .custom-ath-slider .fsListItems article .fsDateTime .fsDate {
  display: block;
  margin-bottom: 30px;
}
body.athletics .custom-ath-slider .fsListItems article .fsTitle {
  color: #655f61;
  margin-bottom: 30px;
  line-height: 1.1;
}
body.athletics .custom-ath-slider .fsListItems article .fsTitle a {
  color: inherit;
}
body.athletics .custom-ath-slider .fsListItems article .fsTitle a:hover {
  color: #4b4648;
}
body.athletics .custom-ath-slider .fsListItems article .fsAthleticsOpponents {
  display: block;
  line-height: 1;
  margin-bottom: 30px;
}
body.athletics .custom-ath-slider .fsListItems article .fsAthleticsOpponents .fsAthleticsOpponentNames {
  color: #00529b;
}

@font-face {
  font-family: 'IcoMoon2';
  src: url("/uploaded/themes/2016specialtreatments/fonts/icomoon.eot");
  src: url("/uploaded/themes/2016specialtreatments/fonts/icomoon.eot?#iefix") format("embedded-opentype"), url("/uploaded/themes/2016specialtreatments/fonts/icomoon.woff2") format("woff2"), url("/uploaded/themes/2016specialtreatments/fonts/icomoon.woff") format("woff"), url("/uploaded/themes/2016specialtreatments/fonts/icomoon.ttf") format("truetype"), url("/uploaded/themes/2016specialtreatments/fonts/icomoon.svg#IcoMoon") format("svg");
  font-weight: 400;
  font-style: normal;
}
.campus-map {
  font-family: "Avenir LT W02_55 Roman1475522", Arial;
}
.campus-map #fsPageBodyWrapper {
  padding: 40px 0 30px;
}
.campus-map #fsPageBody {
  max-width: 100%;
}
.campus-map .explore-more {
  padding: 80px 20px 0;
}
.campus-map .explore-more > header .fsElementTitle {
  text-align: center;
  color: #a29061;
  margin-bottom: 60px;
  font-size: 36px;
}
.campus-map .explore-more .fsNews,
.campus-map .explore-more .fsPostElement {
  text-align: center;
}
@media screen and (min-width: 800px) {
  .campus-map .explore-more .fsNews,
  .campus-map .explore-more .fsPostElement {
    text-align: left;
  }
}
.campus-map .explore-more .fsNews .fsListItems,
.campus-map .explore-more .fsPostElement .fsListItems {
  display: inline-block;
}
@media screen and (min-width: 800px) {
  .campus-map .explore-more .fsNews .fsListItems,
  .campus-map .explore-more .fsPostElement .fsListItems {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}
.campus-map .explore-more .fsNews .fsListItems article,
.campus-map .explore-more .fsPostElement .fsListItems article {
  clear: none;
  margin: 0 0 20px 0;
}
@media screen and (min-width: 800px) {
  .campus-map .explore-more .fsNews .fsListItems article,
  .campus-map .explore-more .fsPostElement .fsListItems article {
    margin-bottom: 0;
  }
  .campus-map .explore-more .fsNews .fsListItems article:not(:last-child),
  .campus-map .explore-more .fsPostElement .fsListItems article:not(:last-child) {
    margin-right: 20px;
  }
}
.campus-map .explore-more .fsNews .fsListItems article .article-holder,
.campus-map .explore-more .fsPostElement .fsListItems article .article-holder {
  position: relative;
}
.campus-map .explore-more .fsNews .fsListItems article .article-holder .fsThumbnail,
.campus-map .explore-more .fsPostElement .fsListItems article .article-holder .fsThumbnail {
  margin: 0;
}
.campus-map .explore-more .fsNews .fsListItems article .article-holder .hover-state,
.campus-map .explore-more .fsPostElement .fsListItems article .article-holder .hover-state {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 82, 155, 0.8);
  opacity: 0;
  transition: 0.3s opacity;
  padding: 20px;
  color: #FFF;
  text-align: center;
}
.campus-map .explore-more .fsNews .fsListItems article .article-holder .hover-state .fsTitle,
.campus-map .explore-more .fsPostElement .fsListItems article .article-holder .hover-state .fsTitle {
  font-weight: normal;
}
.campus-map .explore-more .fsNews .fsListItems article .article-holder:hover .hover-state,
.campus-map .explore-more .fsPostElement .fsListItems article .article-holder:hover .hover-state {
  opacity: 1;
}
.campus-map .map-title {
  text-align: center;
  color: #231f20;
  margin-bottom: 10px;
  font-size: 36px;
}
.campus-map .main-content {
  max-width: 1180px;
  padding: 0 20px;
  margin: 0 auto 55px;
}
.campus-map .main-content .subtitle {
  margin: 0 0 20px 0;
  text-align: center;
  color: #a29061;
  font-family: "Avenir LT W02_55 Roman1475522", Arial;
}
.campus-map .main-content p {
  margin: 20px 0;
}
.campus-map .fsPageTitle {
  margin-bottom: 10px;
  color: #a51e36;
  text-align: center;
  font-family: "Avenir LT W02_55 Roman1475522", Arial;
}
.campus-map.map-pop-active .map-container:before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.7);
  content: '';
  z-index: 200;
}
.campus-map .map-container {
  width: 100%;
  height: auto;
  position: relative;
  overflow: hidden;
}
.campus-map .map-container > .fsElementContent {
  position: relative;
}
.campus-map .map-container > .fsElementContent img {
  display: block;
  width: 100%;
  height: auto;
}
.campus-map .map-points {
  display: none;
  list-style: none;
  margin: 0;
  padding: 0;
}
@media screen and (min-width: 800px) {
  .campus-map .map-points {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    text-align: center;
    font-size: 10px;
  }
}
.campus-map .map-points li {
  position: absolute;
  z-index: 0;
  counter-increment: li;
}
.campus-map .map-points li:hover {
  z-index: 1;
}
.campus-map .map-points li.pin-1 {
  left: 57.5%;
  bottom: 41%;
}
.campus-map .map-points li.pin-2 {
  left: 55.5%;
  bottom: 56%;
}
.campus-map .map-points li.pin-3 {
  left: 60.5%;
  bottom: 50%;
}
.campus-map .map-points li.pin-4 {
  left: 67%;
  bottom: 55%;
}
.campus-map .map-points li.pin-5 {
  left: 65.5%;
  bottom: 44.5%;
}
.campus-map .map-points li.pin-6 {
  left: 65.8%;
  bottom: 31.8%;
}
.campus-map .map-points li.pin-7 {
  left: 70.5%;
  bottom: 20%;
}
.campus-map .map-points li.pin-8 {
  left: 75.5%;
  bottom: 26%;
}
.campus-map .map-points li:before {
  border-radius: 100%;
}
.campus-map .map-points li a {
  display: block;
  position: relative;
}
.campus-map .map-points li a:hover:before {
  background: #a51e36;
}
.campus-map .map-points li a:hover .map-text {
  background: rgba(22, 48, 82, 0.9);
  -ms-transform: scale(1) translate(-50%, -10%);
  transform: scale(1) translate(-50%, -10%);
  opacity: 1;
  visibility: visible;
}
.campus-map .map-points li a:before {
  border-radius: 100%;
  transition: all 0.3s ease;
  display: inline-block;
  vertical-align: bottom;
  content: counter(li);
  background: rgba(165, 30, 54, 0.96);
  color: #FFF;
  width: 22px;
  height: 22px;
  font-size: 16px;
}
.campus-map .map-points li a .map-text {
  bottom: 100%;
  font-size: 14px;
  color: #FFF;
  padding: 5px;
  position: absolute;
  left: 50%;
  border-radius: 5px;
  white-space: nowrap;
  -ms-transform: scale(0.95) translate(-50%, 100%);
  transform: scale(0.95) translate(-50%, 100%);
  opacity: 0;
  visibility: hidden;
  z-index: 0;
  transition: all 0.3s ease;
}
.campus-map .map-key {
  margin: 60px 0 20px 0;
  padding: 0 40px;
}
.campus-map .map-key header .fsElementTitle {
  font-size: 36px;
  color: #a29061;
}
@media screen and (min-width: 600px) {
  .campus-map .map-key .fsElementContent {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
    -webkit-column-gap: 0;
    -moz-column-gap: 0;
    column-gap: 0;
    -webkit-column-rule: 0;
    -moz-column-rule: 0;
    column-rule: 0;
    min-height: initial;
  }
}
.campus-map .map-key .fsNavLevel1 {
  padding: 0;
  margin: 0;
  list-style: none;
}
.campus-map .map-key .fsNavLevel1 li {
  counter-increment: li;
  padding: 5px;
  margin-bottom: 2px;
}
.campus-map .map-key .fsNavLevel1 li:before {
  box-shadow: 1px 0px 8px #020202;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  margin-right: 4px;
  content: counter(li);
  background: rgba(165, 30, 54, 0.96);
  color: #FFF;
  width: 22px;
  height: 22px;
  font-size: 16px;
  border-radius: 100%;
}
@media screen and (min-width: 600px) {
  .campus-map .map-key .fsNavLevel1 li {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid-column;
  }
}
.campus-map .map-detail .fsMediaCustomPlayer {
  font-family: "Avenir LT W02_55 Roman1475522", Arial;
  color: #6d6d6d;
  font-size: 16px;
}
.campus-map .map-detail .slick-dots {
  list-style: none;
  margin: 0;
  padding: 20px;
  display: none !important;
  text-align: center;
}
@media screen and (min-width: 800px) {
  .campus-map .map-detail .slick-dots {
    display: block !important;
  }
}
.campus-map .map-detail .slick-dots li {
  display: inline-block;
  vertical-align: bottom;
  font-size: 0;
}
.campus-map .map-detail .slick-dots li:not(:last-child) {
  margin-right: 10px;
}
.campus-map .map-detail .slick-dots li.slick-active button {
  background: #35c9d7;
  opacity: 1;
}
.campus-map .map-detail .slick-dots li button {
  padding: 0;
  opacity: 0.6;
  background: #b2b2b2;
  width: 10px;
  height: 10px;
  border: 0;
  border-radius: 100%;
  transition: 0.3s background;
}
.campus-map .map-detail .slick-dots li button:hover {
  background: #35c9d7;
  opacity: 1;
}
.campus-map .map-detail .fsSlideImage {
  background-position: center center;
  background-size: cover;
  position: relative;
}
.campus-map .map-detail .fsSlideImage img {
  display: block;
  opacity: 0;
  visibility: hidden;
  width: 100%;
  height: auto;
}
.campus-map .map-detail .fsSlideImage .fsCaptionTitleWrapper {
  background: rgba(0, 0, 0, 0.6);
  padding: 20px;
  line-height: 1.5;
}
@media screen and (min-width: 600px) {
  .campus-map .map-detail .fsSlideImage .fsCaptionTitleWrapper {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
  }
}
.campus-map .map-detail .fsSlideImage .fsCaptionTitleWrapper .fsSlideTitle {
  font-weight: 500;
  color: #FFF;
}
.campus-map .map-detail .fsCaptionDescWrapper {
  padding: 20px;
  line-height: 1.5;
}
.campus-map .map-detail .fsCaptionDescWrapper .fsSlideDescription p:last-child {
  margin-bottom: 0;
}
.campus-map.map-pop-active .map-pop-wrapper {
  opacity: 1;
  -ms-transform: translateX(0);
  transform: translateX(0);
}
.campus-map .map-pop-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  background: #FFF;
  opacity: 0;
  z-index: 400;
  transition: all 0.3s ease;
  -ms-transform: translateX(100%);
  transform: translateX(100%);
  width: 100%;
  max-width: 540px;
}
.campus-map .map-pop-wrapper .map-pop-container {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.campus-map .map-pop-wrapper .map-close {
  position: absolute;
  top: 20px;
  right: 20px;
  color: #FFF;
  font-size: 0;
  width: 40px;
  height: 40px;
  border-radius: 100%;
  border: 2px solid #FFF;
  text-align: center;
  z-index: 400;
  transition: 0.3s color, 0.3s border;
}
.campus-map .map-pop-wrapper .map-close:hover {
  cursor: pointer;
  color: rgba(255, 255, 255, 0.75);
  border-color: rgba(255, 255, 255, 0.75);
}
.campus-map .map-pop-wrapper .map-close:before {
  text-align: center;
  font-family: "IcoMoon2";
  content: "\e901";
  font-smoothing: antialiased;
  font-weight: normal;
  speak: none;
  font-size: 19px;
  display: inline-block;
  line-height: 2;
}

body.community .community-circles {
  margin-bottom: 20px;
}
@media screen and (min-width: 800px) {
  body.community .community-circles {
    margin-bottom: 50px;
  }
  body.community .community-circles:last-of-type {
    margin-bottom: 20px;
  }
}
body.community .community-circles .fsLayout {
  position: relative;
  text-align: center;
}
body.community .community-circles .fsLayout:before {
  content: '';
  position: absolute;
  top: 0;
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  left: 50%;
  bottom: 0;
  width: 4px;
  background: rgba(2, 2, 2, 0.2);
}
@media screen and (min-width: 800px) {
  body.community .community-circles .fsLayout {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0;
  }
  body.community .community-circles .fsLayout:before {
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    right: 0;
    height: 4px;
    width: auto;
  }
  body.community .community-circles .fsLayout:after {
    content: normal;
  }
}
body.community .community-circles .fsLayout .fsDiv {
  border-radius: 100%;
  background-size: cover;
  border: 4px solid rgba(204, 204, 204, 0.6);
  transition: 0.3s border;
  padding: 4px;
  position: relative;
  display: block;
  margin: 0 auto 20px;
  width: 250px;
  height: 250px;
}
body.community .community-circles .fsLayout .fsDiv:last-child {
  margin-bottom: 0;
}
@media screen and (min-width: 600px) {
  body.community .community-circles .fsLayout .fsDiv {
    width: 250px;
    height: 250px;
  }
}
@media screen and (min-width: 800px) {
  body.community .community-circles .fsLayout .fsDiv {
    float: none;
    width: auto;
    -ms-flex: 0 0 250px;
    flex: 0 0 250px;
    height: 250px;
    margin: 0;
  }
}
@media screen and (min-width: 1000px) {
  body.community .community-circles .fsLayout .fsDiv {
    height: 300px;
    -ms-flex: 0 0 300px;
    flex: 0 0 300px;
  }
}
body.community .community-circles .fsLayout .fsDiv img {
  vertical-align: bottom;
  visibility: hidden;
  width: 100%;
  height: auto;
}
body.community .community-circles .fsLayout .fsDiv .hover-text {
  position: absolute;
  opacity: 0;
  transition: 0.3s all;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background: rgba(165, 30, 54, 0.8);
  color: #FFF;
  text-align: center;
  border-radius: 100%;
  padding: 20px;
  height: 100%;
  width: 100%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}
body.community .community-circles .fsLayout .fsDiv .hover-text .centered {
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
  right: 0;
}
body.community .community-circles .fsLayout .fsDiv:hover {
  border-color: #a29061;
}
body.community .community-circles .fsLayout .fsDiv:hover .hover-text {
  opacity: 1;
  height: 450px;
  width: 450px;
}
body.community .community-circles .fsLayout .fsDiv:hover .hover-text a {
  color: #FFF;
}
body.community .community-circles .fsLayout .fsDiv:hover .hover-text a:hover {
  color: #a29061;
}
body.community .main-content {
  max-width: 1180px;
  margin: 0 auto 60px;
}
body.community .main-content .fsPageTitle {
  margin-bottom: 10px;
  color: #a51e36;
  font-size: 36px;
  text-align: center;
  font-variant: small-caps;
  font-family: "Avenir LT W02_55 Roman1475522", Arial;
}
body.community .main-content .fsPageTitle span {
  font-style: italic;
  font-variant: normal;
  font-family: "kepler-std", serif;
  font-size: 48px;
}
body.community .main-content .subtitle {
  margin: 0 0 20px 0;
  text-align: center;
  color: #a29061;
  font-family: "Avenir LT W02_55 Roman1475522", Arial;
}
body.community .main-content p {
  margin: 20px 0;
}

body.athletics .resources-slideshow.athletics-slideshow .fsElementContent article figcaption {
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translateX(-50%);
  transform: translate(-50%, -50%);
  color: white;
  width: 100%;
  text-align: center;
}
body.athletics .resources-slideshow.athletics-slideshow .fsElementContent article figcaption h1 {
  margin: 0;
  font-family: "Avenir LT W02_55 Roman1475522";
  color: #FFF;
  line-height: 1;
  text-shadow: 0px 3px 5px rgba(0, 0, 0, 0.35);
  font-size: 18px;
}
@media screen and (min-width: 800px) {
  body.athletics .resources-slideshow.athletics-slideshow .fsElementContent article figcaption h1 {
    font-size: 2.66667em;
  }
}
body.athletics .resources-slideshow.athletics-slideshow .fsElementContent .fsPager {
  position: absolute;
  bottom: 0;
  display: -ms-flexbox !important;
  display: flex !important;
  width: auto;
  left: 50%;
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  margin: 0;
}
body.athletics .resources-slideshow.athletics-slideshow .fsElementContent .fsPager .fsPrevButton,
body.athletics .resources-slideshow.athletics-slideshow .fsElementContent .fsPager .fsNextButton {
  position: relative;
  height: 36px;
}
body.athletics .resources-slideshow.athletics-slideshow .fsElementContent .fsPager > li > button:before {
  color: white;
}
body.athletics .resources-slideshow.athletics-slideshow .fsElementContent .fsPager > li.slick-active > button:before {
  color: white !important;
}
